h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}

strong {
  font-weight: bold;
}

.cms-top-banner {
  min-height: 300px;
  background-image: url('../images/Matsumo_website_main-banner_1500x400_logo.jpg');
  background-position: 0% 51%;
  background-size: cover;
}

.cms-top-banner.cms-cozza-banner-warranty {
  background-image: url('../images/Matsumo_website_main-banner_1500x400_logo.jpg');
}

.cozza-logos-header {
  margin-top: 0px;
}

.cozza-4x4-logo {
  display: none;
  max-height: 85px;
  margin-top: 15px;
  padding-top: 0px;
}

.cozza-logo {
  display: none;
  max-height: 70px;
  margin-right: 15px;
  margin-left: 15px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.cms-center {
  margin-top: 0px;
  text-align: center;
}

.cms-center.blupac-prod-range-item-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 2px none #f1f1f1;
}

.cms-center.cozza-benefits-icon-col {
  padding-right: 20px;
  padding-left: 20px;
}

.cms-center.cms-warranty-page-icon-col {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.cms-section {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.cms-section.cozza-prod-range-section {
  border-radius: 4px;
  background-color: #d7d7d7;
  background-image: none;
  text-decoration: none;
}

.cms-section.cms-background-dark {
  background-color: #2f3348;
}

.cms-section.cms-background-dark.cms-padding-top-bottom-md {
  margin-top: 20px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #231f20;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0));
}

.cms-section.cms-hide-temp {
  display: none;
}

.cms-section.cms-light-bg {
  background-color: #f8f8f8;
}

.cms-section.cms-light-bg.cms-padding-top-bottom-md {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f8f8f8;
}

.cms-section.cms-light-bg.cms-padding-top-bottom-md.cms-margin-bottom-0 {
  margin-bottom: 0px;
}

.cms-section.cms-header-section.cms-no-margin-mobile.margin-bottom-0 {
  margin-bottom: 0px;
  padding-bottom: 100px;
}

.cms-section.cms-padding-md {
  padding-top: 30px;
  padding-bottom: 30px;
}

.cms-section.cms-section-padding-bottom-0 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.prod-range-item {
  display: block;
  width: 320px;
  max-width: 100%;
  padding: 20px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-style: none;
  background-image: none;
  box-shadow: none;
}

.cms-left-align {
  text-align: left;
}

.cms-container {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.cms-container.engineered-section {
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.cms-container.cms-margin-bottom-sm {
  margin-bottom: 10px;
}

.cms-container.social-container {
  text-align: center;
}

.blupac-prod-range-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: 1px none #f1f1f1;
}

.cms-line-spacing-md {
  line-height: 1.7;
}

.cms-line-spacing-md.cms-font-open-sans {
  font-size: 16px;
}

.prod-range-item-img {
  display: block;
  max-height: 140px;
  max-width: 190px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.cms-divider-sm {
  height: 2px;
  max-width: 150px;
  margin: 20px auto;
  background-color: #f1f1f1;
}

.prod-range-item-header {
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #231f20;
  font-size: 22px;
  text-decoration: none;
}

.cozza-prod-range-item-body {
  display: block;
  margin: -20px;
  padding: 20px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #333;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 600;
  text-align: left;
}

.cms-flex-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cms-flex-row.cms-flex-align-top {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.cms-section-header {
  font-family: 'Open Sans', sans-serif;
  color: #231f20;
  font-size: 26px;
}

.cms-section-header.cms-center.cms-color-white.cms-margin-top-sm.cms-margin-bottom-md {
  margin-bottom: 20px;
}

.cms-section-header.cms-center.cms-color-white.cms-margin-top-sm.cms-margin-bottom-md.cms-font-large {
  color: #fff;
  font-size: 26px;
}

.cms-section-header.cms-center.cms-margin-top-sm {
  margin-top: 10px;
  color: #231f20;
}

.cms-section-header.sm-margin-top-sm {
  margin-top: 10px;
}

.cms-section-header.cms-margin-top-0 {
  margin-top: 0px;
}

.cms-section-header.section-header-mobile {
  color: #231f20;
}

.cms-font-open-sans {
  font-family: 'Open Sans', sans-serif;
}

.cms-font-open-sans.cms-small-heading {
  font-size: 20px;
}

.cms-divider-lrg {
  height: 2px;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  background-color: #f1f1f1;
}

.cms-divider-lrg.cms-hide-temp {
  display: none;
}

.benefits-icon-header {
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  color: #2f3348;
  font-size: 20px;
}

.benefits-icon-header.cms-color-white {
  color: #fff;
  font-size: 18px;
}

.cms-color-white {
  color: #fff;
  font-size: 16px;
}

.benefits-icon-img {
  width: auto;
  max-height: 90px;
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-top: 0px;
}

.cozza-textarea {
  min-height: 100px;
}

.cms-background-white {
  background-color: #fff;
}

.cms-background-white.cms-padding-md {
  padding: 30px;
}

.cms-background-white.cms-padding-md.cms-form-wrapper {
  border-style: none;
  border-color: #000;
  border-radius: 5px;
}

.cozza-btn {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #425cc7;
}

.cms-margin-bottom-md {
  margin-bottom: 20px;
}

.matsumo-navbar {
  background-color: #231f20;
  background-image: none;
}

.matsumo-nav-link {
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 700;
}

.matsumo-nav-link:hover {
  background-color: hsla(0, 0%, 100%, .15);
}

.matsumo-nav-link:active {
  background-color: hsla(0, 0%, 100%, .15);
}

.matsumo-nav-link:focus {
  background-color: hsla(0, 0%, 100%, .15);
}

.matsumo-nav-link:visited {
  background-color: hsla(0, 0%, 100%, .15);
}

.nav-menu {
  background-color: #231f20;
}

.cms-oap-link {
  margin-bottom: 0px;
  text-align: center;
}

.cms-oap-link-text {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  color: #425cc7;
  font-weight: 600;
  text-decoration: none;
}

.cms-form-block {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
}

.cms-success-msg {
  background-color: #425cc7;
  color: #fff;
}

.text-block {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}

.cms-link-arrow {
  max-width: 23px;
  margin-left: 7px;
  -webkit-transition: margin-left 200ms ease;
  transition: margin-left 200ms ease;
}

.cmstest-height-20 {
  min-height: 20px;
}

.cms-header-img {
  display: inline-block;
  height: auto;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cozza-nav-home {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3daff3), to(#3daff3));
  background-image: linear-gradient(180deg, #3daff3, #3daff3);
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 700;
}

.cozza-nav-home:hover {
  background-color: hsla(0, 0%, 100%, .15);
}

.cozza-nav-home:active {
  background-color: hsla(0, 0%, 100%, .15);
}

.cozza-nav-home:focus {
  background-color: hsla(0, 0%, 100%, .15);
}

.cozza-nav-home:visited {
  background-color: hsla(0, 0%, 100%, .15);
}

.cms-div-list {
  margin-right: -20px;
  margin-bottom: -20px;
  margin-left: -20px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#143a79), to(#143a79));
  background-image: linear-gradient(180deg, #143a79, #143a79);
}

.cms-div-list-entry {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
}

.cms-div-list-entry:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#54b0f6), to(#54b0f6));
  background-image: linear-gradient(180deg, #54b0f6, #54b0f6);
}

.cms-div-list-entry.cms-disabled {
  cursor: default;
}

.cms-div-list-entry.cms-disabled:hover {
  background-image: none;
}

.cms-div-list-text {
  padding-left: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  text-decoration: none;
}

.cms-div-list-text.cms-disabled {
  color: #757575;
}

.cms-no-underline {
  text-decoration: none;
}

.cms-warranty-body strong {
  font-size: 16px;
  line-height: 24px;
}

.cms-primary-btn {
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 3px;
  background-color: #202020;
  -webkit-transition: background-color 300ms ease, -webkit-transform 300ms ease;
  transition: background-color 300ms ease, -webkit-transform 300ms ease;
  transition: background-color 300ms ease, transform 300ms ease;
  transition: background-color 300ms ease, transform 300ms ease, -webkit-transform 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
}

.cms-primary-btn:hover {
  background-color: #d71921;
  color: #fff;
  text-decoration: none;
}

.cms-primary-btn:active {
  background-color: #202020;
}

.cms-primary-btn:focus {
  background-color: #d71921;
}

.cms-primary-btn.cms-link-btn {
  margin-left: 3px;
  padding: 8px 15px;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
}

.cms-header-icon {
  max-height: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.cms-breadcrumb-section {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f5f5f5;
}

.cms-breadcrumb-link {
  color: #425cc7;
  font-size: 16px;
  text-decoration: none;
}

.cms-breadcrumb-link:hover {
  text-decoration: underline;
}

.cms-breadcrumb-arrow {
  font-weight: 400;
}

.product-link-block {
  display: block;
  max-width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 5px;
  background-color: #fff;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
  text-decoration: none;
}

.product-link-block:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.prod-range-popular-header {
  margin-top: 7px;
  font-family: 'Open Sans', sans-serif;
  color: #231f20;
  font-size: 16px;
  text-decoration: none;
}

.unordered-list {
  padding-left: 15px;
  color: #143a79;
  font-size: 16px;
  line-height: 26px;
  font-weight: 700;
  text-align: left;
}

.div-block {
  padding-left: 0px;
}

.list-item {
  color: #231f20;
}

.bold-text {
  color: #231f20;
}

.bold-text-2 {
  color: #231f20;
}

.list-item-2 {
  color: #231f20;
}

.list-item-3 {
  color: #231f20;
}

.bold-text-3 {
  color: #231f20;
}

.bold-text-4 {
  color: #231f20;
}

.bold-text-5 {
  color: #231f20;
}

.bold-text-6 {
  color: #231f20;
}

.bold-text-7 {
  color: #231f20;
}

.bold-text-8 {
  color: #231f20;
}

.bold-text-9 {
  color: #231f20;
}

.bold-text-10 {
  color: #231f20;
}

.cms-primary-btn-not-full-width {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 3px;
  background-color: #d71921;
  -webkit-transition: background-color 200ms ease, -webkit-transform 300ms ease;
  transition: background-color 200ms ease, -webkit-transform 300ms ease;
  transition: background-color 200ms ease, transform 300ms ease;
  transition: background-color 200ms ease, transform 300ms ease, -webkit-transform 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
}

.cms-primary-btn-not-full-width:hover {
  background-color: #202020;
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
  color: #fff;
  text-decoration: none;
}

.cms-primary-btn-not-full-width:active {
  background-color: #d71921;
}

.cms-primary-btn-not-full-width:focus {
  background-color: #202020;
}

.cms-primary-btn-not-full-width.cms-link-btn {
  margin-left: 3px;
  padding: 8px 15px;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
}

.cms-shop-all-btn {
  display: inline-block;
  margin: auto auto 10px;
  padding: 10px;
  float: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 3px;
  background-color: #d71921;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: background-color 300ms ease, -webkit-transform 300ms ease;
  transition: background-color 300ms ease, -webkit-transform 300ms ease;
  transition: background-color 300ms ease, transform 300ms ease;
  transition: background-color 300ms ease, transform 300ms ease, -webkit-transform 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.cms-shop-all-btn:hover {
  background-color: #202020;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  color: #fff;
  text-decoration: none;
}

.cms-shop-all-btn:active {
  background-color: #d71921;
}

.cms-shop-all-btn:focus {
  background-color: #202020;
}

.cms-shop-all-btn.cms-link-btn {
  margin-left: 3px;
  padding: 8px 15px;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
}

.div-block-2 {
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
  text-align: center;
}

.div-block-2:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.heading {
  text-align: center;
}

.heading-shop-all {
  margin-top: 40px;
  margin-bottom: 15px;
  font-size: 26px;
  text-align: center;
}

.warranty-bold-subheaders {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}

.flexbuttons-vertical {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.social-section {
  padding-top: 40px;
  padding-bottom: 50px;
  background-color: #333;
}

.social-link {
  width: auto;
  height: auto;
  margin-right: 20px;
  margin-left: 20px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #fff;
  text-decoration: none;
}

.social-link:hover {
  opacity: 0.75;
}

.social-link:focus {
  text-decoration: none;
}

.social-icon {
  width: 30px;
  height: 30px;
}

.social-icon:hover {
  opacity: 1;
}

.social-header {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #fff;
  font-size: 26px;
}

.social-text {
  margin-top: 5px;
  color: #fff;
}

.features-row {
  margin-top: 30px;
}

.feature-image {
  margin-right: 10px;
}

.feature-text {
  padding-right: 10px;
  font-weight: 700;
}

.feature-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 991px) {
  .cms-top-banner {
    min-height: 200px;
  }
  .cms-section.cms-background-dark.cms-padding-top-bottom-md {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .cms-section.cms-section-padding-bottom-0 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .prod-range-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-image: none;
  }
  .prod-range-item-img {
    max-width: 170px;
  }
  .cms-section-header {
    line-height: 30px;
  }
  .cms-section-header.cms-center.cms-margin-top-sm {
    font-size: 25px;
  }
  .cms-section-header.cms-margin-top-0 {
    margin-top: 0px;
  }
  .benefits-icon-header.cms-color-white {
    margin-top: 0px;
    margin-bottom: 10px;
    line-height: 26px;
  }
  .cms-color-white {
    line-height: 21px;
  }
  .benefits-icon-img {
    max-width: 95px;
  }
  .matsumo-navbar {
    background-image: none;
  }
  .cozza-nav-icon {
    color: #fff;
  }
  .cozza-nav-btn.cozza-nav-btn-extra.cozza-nav-btn-extra-2 {
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
  }
  .cozza-nav-btn.cozza-nav-btn-extra.cozza-nav-btn-extra-2:hover {
    background-color: hsla(0, 0%, 100%, .15);
  }
  .cozza-nav-btn.cozza-nav-btn-extra.cozza-nav-btn-extra-2:active {
    background-color: hsla(0, 0%, 100%, .15);
  }
  .cozza-nav-btn.cozza-nav-btn-extra.cozza-nav-btn-extra-2:focus {
    background-color: hsla(0, 0%, 100%, .15);
  }
  .cozza-nav-btn.cozza-nav-btn-extra.cozza-nav-btn-extra-2.w--open {
    background-color: hsla(0, 0%, 100%, .15);
  }
  .cozza-nav-bg {
    background-position: 0px 100%;
    background-size: auto 100px;
  }
  .cms-primary-btn {
    font-weight: 600;
  }
  .cms-primary-btn-not-full-width {
    font-weight: 600;
  }
  .cms-shop-all-btn {
    font-weight: 600;
  }
  .heading-shop-all {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .cms-top-banner {
    min-height: 150px;
  }
  .cms-center.cozza-benefits-icon-col.cms-tablet-margin-bottom-md {
    margin-bottom: 20px;
  }
  .cms-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .cms-section.cms-background-dark.cms-padding-top-bottom-md {
    padding-top: 30px;
  }
  .cms-section.cms-header-section.cms-no-margin-mobile {
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .cms-section.cms-header-section.cms-no-margin-mobile.margin-bottom-0 {
    padding-bottom: 20px;
  }
  .cms-section.cms-section-padding-bottom-0 {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .prod-range-item {
    width: 370px;
  }
  .cms-flex-row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .cms-section-header {
    font-size: 24px;
  }
  .cms-section-header.cms-center.cms-color-white.cms-margin-top-sm.cms-margin-bottom-md.cms-font-large {
    font-size: 24px;
  }
  .cms-section-header.cms-center.cms-margin-top-sm {
    font-size: 24px;
  }
  .cms-section-header.section-header-mobile {
    font-size: 24px;
  }
  .benefits-icon-img {
    max-width: 95px;
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .matsumo-navbar {
    position: fixed;
    top: 0px;
    width: 100%;
  }
  .body {
    padding-top: 59px;
  }
  .cms-primary-btn {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
  }
  .cms-header-icon {
    margin-left: 20px;
  }
  .prod-range-popular-header {
    font-size: 18px;
  }
  .unordered-list {
    font-size: 17px;
    line-height: 24px;
  }
  .image {
    max-width: 120px;
  }
  .cms-primary-btn-not-full-width {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
  }
  .cms-shop-all-btn {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
  }
  .feature-col {
    margin-bottom: 10px;
  }
}

@media (max-width: 479px) {
  .cms-top-banner {
    min-height: 100px;
  }
  .cms-center.cozza-benefits-icon-col.cms-mobile-margin-bottom-md {
    margin-bottom: 10px;
  }
  .cms-section.cms-background-dark.cms-padding-top-bottom-md {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .cms-section.cms-section-padding-bottom-0 {
    margin-top: 0px;
  }
  .cms-section-header {
    font-size: 22px;
    line-height: 28px;
  }
  .cms-section-header.cms-center.cms-color-white.cms-margin-top-sm.cms-margin-bottom-md.cms-font-large {
    font-size: 22px;
  }
  .cms-section-header.cms-center.cms-margin-top-sm {
    font-size: 22px;
    line-height: 28px;
  }
  .benefits-icon-header.cms-color-white {
    margin-top: 10px;
  }
  .matsumo-navbar {
    position: fixed;
    width: 100%;
    height: 60px;
  }
  .cms-header-img.cms-header-img-top {
    margin-bottom: 0px;
  }
  .container {
    position: static;
  }
  .cozza-logo-top-margin-bottom {
    margin-bottom: 10px;
  }
}

#w-node-7136b416976c-a2502813 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

